Pular para o conteúdo
Ver todas as ameaças

Gutenberg & Elementor Templates Importer For Responsive - CVE-2020-12073

Alvo: Gutenberg & Elementor Templates Importer For Responsive

Descrição

Vulnerabilidade AJAX desprotegida Descobrida pelo WordFence no WordPress Gutenberg & Element Templates Importer para plugin responsivo (versões <= 2.2.5).

Software
Gutenberg & Elementor Templates Importer For Responsive
Tipo Software
Plugin
CVE
CVE-2020-12073
Tags
Nâo informado
Data de publicação
18/03/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.1
Crítico
plugins premium WordPress